
/***************** CUSTOM CSS *****************/

.headerTextAbove{ text-transform:uppercase; color:#FFFFFF; padding-bottom:10px; }
.headerTextBelow{ text-transform:uppercase; color:#FFFFFF; padding-top:10px; }
.headerTextBelow a:link, .headerTextBelow a:visited, .headerTextBelow a:active{ color:#000000; background-color:#FFFFFF; border:0px solid #000000; display: inline-block; padding:5px 10px;} 
.headerTextBelow a:hover{ text-decoration: underline; } 

.menuContainer{ position: absolute; bottom:40px; left:10px; right:10px; }
.menuContainer ul{ border-bottom:1px solid #000000; display: inline-block;  padding:20px 20px;}
.menuContainer li{
	text-transform: uppercase;
	padding:0px 20px;
	border-right:none;
	letter-spacing: 4px;
}
.menuContainer ul a:link, .menuContainer ul a:active, .menuContainer ul a:visited  { color: #000000;}


.snsContainer{ position: absolute; top:40px; left:10px; right:10px;}
.snsContainer ul{ border-top:1px solid #000000; display: inline-block; padding:0px 20px;}
.snsContainer ul a:link, .snsContainer ul a:active, .snsContainer ul a:visited  { color: #000000;}

@media screen and (max-width:680px){
	.menuContainer ul{border-bottom :0px solid transparent; padding: 5px 5px;}
	.nav-container{ position: absolute; top:10px; left:10px; right:10px; }
 	.snsContainer{ position:relative; right:auto; left:auto;top:auto; padding-top:0px; margin-top:0px;}
 	.snsContainer ul{border-top:0px solid transparent; }
 	.home .menuContainer, .menuContainer{ bottom:auto; }

}


.header-links-container{ padding-top:10px; }
.header-links li{display: block;}
/***************** BE KIND *****************/

.bekind-section{ background-color: #000000; height:100%;
	background-image: url('../images/be-kind.jpg?v=2');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;

 }
 .no-touch .bekind-section{
 	background-attachment: fixed;
 }

 .bekind-text{ height:100%;
 	background-image: url('../images/be-kind-logo.png');
	background-position: center;
	background-size: 80%;
	background-repeat: no-repeat;
	opacity: 0.9;
}



/************** VIDEOS *******************/

.video-section {background-color: #000000; padding:80px 0px;}
.video-container{ margin:0px auto; max-width: 1200px; width: 100%; }
.videoPlayerContainer{ border:3px solid #ed2c92; }
.videoPlayerList{ padding-top:20px !important; }
.item .video-text{ background-color: #ed2c92d9 !important; }